Subject: B19 crash, tetris compile fixed
From: [email-masked] (Bug Hunter)

28 Feb 1998 11:26:54 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: gnuwin32 <[email-masked]>

  Under Bash 2.01.1, if you enter "setenv", it responds with command not
found.  type setenv again.  "command not found".  setenv again.  Windows
95 locks up at this point and the 3 finger salute is required to bring it
back after a reboot.

  I got tetris to compile from the examples for the X11R6.3.
I picked up "keysymdef.h", "keysym.h" and "cursorfonts.h" from my friendly
RedHat 4.2 distribution of X11R6, and edited the utils.c file to include
those headers.  It plays on Mix quite well. Thanks for the suggestions.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".